RubyGems Navigation menu

rubyzip2 2.0.2

rubyzip2 is a Ruby library for reading and writing Zip files. Unlike the official rubyzip, rubyzip2 is compatible with Ruby 1.9.1.

Versions:

  1. 2.0.2 - December 7, 2009 (62 KB)
Show all versions (3 total)

Authors:

  • Postmodern, Thomas Sondergaard

Owners:

66f5d5b64b951b3eeb8b6c34fcb69237

Sha 256 checksum:

71059c392b7f2b03631e89f22af6ec8e7914825211b09e03ed1f96f35b8821be

Total downloads 75,095

For this version 37,552

Show all versions (3 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: